# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libspelling-docs
pkgbase = libspelling
pkgver = 0.2.0-2
pkgdesc = Spellcheck library for GTK 4 (documentation)
url = https://gitlab.gnome.org/chergert/libspelling
builddate = 1702971225
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1599767
arch = aarch64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
